Bug 59997 - Crash when opening preferences from check for updates dialog
Summary: Crash when opening preferences from check for updates dialog
Status: RESOLVED FIXED
Alias: None
Product: Workbooks & Inspector
Classification: Xamarin
Component: Client: Mac (show other bugs)
Version: master
Hardware: Macintosh Mac OS
: --- normal
Target Milestone: ---
Assignee: xamarininteractive
URL:
Depends on:
Blocks:
 
Reported: 2017-10-05 18:37 UTC by Vaclav Vancura
Modified: 2017-10-14 15:58 UTC (History)
2 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description Vaclav Vancura 2017-10-05 18:37:44 UTC
Crash when opening preferences from check for updates dialog. Press ⌘, for preferences from initial Check for Updates dialog.
Comment 1 Aaron Bockover [MSFT] 2017-10-14 15:58:27 UTC
Confirmed and fixed, but this is not a crash in a released version (only in 1.4 which is still under development. The culprit was moving to Xcode 9).